body { color:#1c1747; font-family:'Nunito Sans',sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#contact-form-row-2 a:link { text-decoration:underline }
#contact-form-row-2 a:hover { color:#72cac8 }
#footer-bottom-address a:link { color:#72cac8 }
#footer-bottom-address a:visited { color:#72cac8 }
#footer-bottom-address a:hover { color:#fff }
#footer-policy-links a:hover { color:#72cac8 }
#PageDiv { position:relative; min-height:100%; margin:auto }
#intro { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; padding-bottom:60px; margin-left:auto; margin-right:auto }
#intro-row-1 { z-index:0; overflow:hidden }
#intro-row1-image { width:51.62%; z-index:0; float:right }
#neurodiversitydelivered { width:100%; overflow:hidden }
#intro-row1-text { width:46.75%; z-index:0; float:left; padding-top:40px }
#intro-heading { z-index:0; padding-bottom:30px }
#crowbar6 { width:100px; display:inline-block }
#intro-row-2 { z-index:0; overflow:hidden }
#intro-2-boxout { width:41.7%; z-index:0; float:left; padding:5%; background-color:#17469d; background-image:url(../Resources/versatile-approach-background.jpg); background-position:center; background-size:cover; background-repeat:no-repeat }
#intro-2-text { width:46.67%; z-index:0; float:right }
#intro-2-text-inner { max-width:423px; z-index:0; margin-left:auto }
#our-specialists { z-index:0; background-color:#f1fafa }
#our-specialists-inner { max-width:1232px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto }
#our-specialists-heading { z-index:0; padding-bottom:30px }
#our-specialists-text { min-height:100px; z-index:0; overflow:hidden }
#our-specialists-intro { width:48.45%; z-index:0; float:left }
#our-specialists-fader { width:48.45%; z-index:0; float:right }
#crowbar2 { width:100px; display:inline-block }
.our-specialists-slide-item { width:64.66%; z-index:0; float:left; background-color:#f1fafa }
.slide-image { z-index:0 }
.team-image { width:100%; overflow:hidden }
.slide-text { z-index:0; padding-top:20px; padding-bottom:30px }
.slide-links { z-index:0; padding-bottom:2px }
.slide-bio-link { z-index:0; float:left }
.slide-contact-links { z-index:0; float:right; padding-top:6px }
.linkedin-icon { width:35px; margin-right:25px; overflow:hidden }
.email-icon { width:35px; overflow:hidden }
#crowbar3 { width:100px; display:inline-block }
#slider-arrows { width:28.64%; z-index:0; float:right; padding-top:42% }
#work-with-us { z-index:0; background-color:#17469d }
#work-with-us-inner { max-width:1232px; z-index:0; padding:40px 5%; margin-left:auto; margin-right:auto; overflow:hidden }
#work-with-us-text { width:48.37%; z-index:0; float:right }
#work-with-us-text-inner { max-width:460px; z-index:0 }
#work-with-us-heading { width:48.45%; z-index:0; float:left }
#our-services { max-width:1232px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto }
#our-services-heading { max-width:809px; z-index:0; padding-bottom:60px; margin-left:auto; margin-right:auto }
#our-services-grid { z-index:0; margin-left:-3.24%; margin-bottom:-60px }
#crowbar { width:100px; display:inline-block }
.service-item { width:46.86%; z-index:0; float:left; margin-left:3.14%; margin-bottom:60px }
.service-item-inner { z-index:0 }
.service-item-pic { z-index:0 }
.service-item-image { width:100%; overflow:hidden }
.service-item-text { z-index:0; padding-top:20px; overflow:hidden }
.service-item-arrow { width:63px; min-height:50px; z-index:0; float:right; padding-top:15px; border:solid #21b2b8 1px }
.service-item-name { z-index:0; padding-top:20px; margin-right:80px }
#crowbar1 { width:100px; display:inline-block }
#our-values { z-index:0; background-color:#17469d }
#our-values-inner { max-width:1232px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto; overflow:hidden }
#our-values-text { width:48.45%; z-index:0; float:left }
#our-values-text-inner { max-width:510px; z-index:0 }
#our-values-diagram { width:48.37%; z-index:0; float:right }
#ourvaluesdiagram { width:510px; overflow:hidden }
#what-sets-us-apart { max-width:1232px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto }
#what-sets-us-apart-heading { z-index:0; padding-bottom:40px }
#what-sets-us-apart-content { min-height:100px; z-index:0; overflow:hidden }
#what-sets-us-apart-1 { width:31.17%; z-index:0; float:left; padding-top:20px; margin-right:3.25%; border-top:solid #1c1747 17px }
#what-sets-us-apart-2 { width:31.17%; z-index:0; float:left; padding-top:20px; border-top:solid #17469d 17px }
#what-sets-us-apart-3 { width:31.17%; z-index:0; float:right; padding-top:20px; border-top:solid #72cac8 17px }
#latest-news { z-index:0; background-color:#f1fafa }
#latest-news-inner { max-width:1232px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto; background-color:#f1fafa }
#latest-news-heading { z-index:0; padding-bottom:40px }
#latest-news-grid { z-index:0; padding-bottom:40px; margin-left:-3.24%; margin-bottom:-40px }
#crowbar7 { width:100px; display:inline-block }
.latest-news-item { width:30.19%; z-index:0; float:left; margin-left:3.14%; margin-bottom:40px; background-color:#1c1747; background:#1C1747 linear-gradient(45deg,  #72CAC8 0%, #21B2B8 23%, #17469D 48%, #1C1747 93%) }
.latest-news-item-inner { z-index:0; padding:67px 30px 40px }
.latest-news-item-text { z-index:0; padding-bottom:20px }
.latest-news-item-button { z-index:0; display:inline-block }
#crowbar8 { width:100px; display:inline-block }
#all-news-link { z-index:0 }
#our-partners { max-width:1232px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto; overflow:hidden }
#our-partners-heading { width:31.21%; z-index:0; float:left }
#our-partners-heading-text { z-index:0 }
#our-partners-logos { width:65.66%; z-index:0; float:right; overflow:hidden }
#our-partners-1 { width:47.59%; z-index:0; float:left }
#brainbox { width:241px; overflow:hidden }
#our-partners-2 { width:47.47%; z-index:0; float:right }
#pharmaxi { width:262px; overflow:hidden }
@media screen and (max-width:768px)
{
	#intro-row1-image { width:auto; float:none; padding-top:20px }
	#intro-row1-text { width:auto; float:none }
	#intro-row-2 { padding-top:40px }
	#intro-2-boxout { width:auto; float:none }
	#intro-2-text { width:auto; float:none; padding-top:20px }
	#intro-2-text-inner { max-width:none }
	#our-specialists-intro { width:auto; float:none }
	#our-specialists-fader { width:auto; float:none; margin-top:40px }
	#work-with-us-text { width:auto; float:none; padding-top:20px }
	#work-with-us-text-inner { max-width:none }
	#work-with-us-heading { width:auto; float:none }
	.service-item { width:96.86% }
	#our-values-text { width:auto; float:none }
	#our-values-text-inner { max-width:none }
	#our-values-diagram { width:auto; float:none; padding-top:20px; text-align:center }
	#what-sets-us-apart-1 { width:auto; float:none }
	#what-sets-us-apart-2 { width:auto; float:none; margin-top:40px; margin-bottom:40px }
	#what-sets-us-apart-3 { width:auto; float:none }
	.latest-news-item { width:46.86% }
	#our-partners-heading { width:auto; float:none }
	#our-partners-logos { width:auto; float:none; padding-top:20px }
	#our-partners-1 { width:48.48% }
	#our-partners-2 { width:48.36% }
}
@media screen and (max-width:568px)
{
	#intro-row1-text { padding-top:0px }
	#our-specialists-fader { padding-bottom:80px }
	.our-specialists-slide-item { width:100% }
	#slider-arrows { width:auto; float:none; padding-top:0px; position:absolute; left:0; right:0; bottom:0; text-align:center }
	.latest-news-item { width:96.86% }
	#our-partners-1 { width:40% }
	#our-partners-2 { width:40% }
}
